Support » Plugin: Lightbox Plus Colorbox » Lightbox Plus and WP 3.0.1 Not playing nice!

  • Just updated to 3.0.1 and everything was just fine… then after updating the plugins my site was down and displaying this error:

    Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or ‘}’ in /nfs/c05/h04/mnt/79656/domains/fireleafdesign.com/html/wp/wp-content/plugins/lightbox-plus/classes/shd.class.php on line 85

Viewing 2 replies - 1 through 2 (of 2 total)
  • After I deleted the plugin folder site was up but now no lightbox 🙁

    i was having the same issue,
    it is because you are runnign php 4

    and it’s said that is not supported

    i think the author should make a php version check and if php4 is running, it shold be deactivated.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Lightbox Plus and WP 3.0.1 Not playing nice!’ is closed to new replies.